
Hammer CLI CSV - Bug #5513

csv module: undefined method `version'

04/30/2014 03:47 PM - Lukas Pramuk

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: core   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. rpm -q rubygem-hammer_cli_csv

rubygem-hammer_cli_csv-0.0.1-3.el6sat.noarch

1. hammer --version

hammer (0.1.0)  * hammer_cli_import (0.3.0)

Error: undefined method `version' for HammerCLICsv:Module

History

#1 - 08/20/2014 05:36 AM - Tomáš Strachota

- Project changed from Hammer CLI to Katello

- Category set to Hammer

- Triaged set to No

Moving to Katello since hammer_cli_csv lives in its repositories.

#2 - 08/20/2014 08:24 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 12/21/2015 11:23 AM - Eric Helms

- translation missing: en.field_release set to 86

#4 - 03/11/2016 09:42 PM - Eric Helms

- Assignee set to Thomas McKay

- translation missing: en.field_release changed from 86 to 143

#5 - 04/11/2016 11:50 AM - Eric Helms

- translation missing: en.field_release deleted (143)

#6 - 04/11/2016 11:50 AM - Eric Helms

- Project changed from Katello to Hammer CLI CSV

- Category deleted (Hammer)

#7 - 07/19/2016 12:38 PM - Thomas McKay

- Category set to core

#8 - 07/19/2016 01:51 PM - Thomas McKay

- Status changed from New to Closed
$ hammer --version

hammer (0.6.0)  * hammer_cli_csv (2.1.0)
